CVE-2017-18755

Certain NETGEAR devices are affected by CSRF. This affects R6300v2 before 1.0.4.8, R6400v2 before 1.0.2.32, R6700 before 1.0.1.22, R6900 before 1.0.1.22, R7000P before 1.0.0.86, R6900P before 1.0.0.56, R7300 before 1.0.0.54, R8300 before 1.0.2.106, R8500 before 1.0.2.106, DGN2200v4 before 1.0.0.86, DGND2200Bv4 before 1.0.0.86, R6050 before 1.0.0.86, JR6150 before 1.0.1.10, R6220 before 1.1.0.50, and WNDR3700v5 before V1.1.0.48.
Configurations

Configuration 1 (hide)

AND
cpe:2.3:o:netgear:r6300_firmware:*:*:*:*:*:*:*:*
cpe:2.3:h:netgear:r6300:v2:*:*:*:*:*:*:*

Configuration 2 (hide)

AND
cpe:2.3:o:netgear:r6400_firmware:*:*:*:*:*:*:*:*
cpe:2.3:h:netgear:r6400:v2:*:*:*:*:*:*:*

Configuration 3 (hide)

AND
cpe:2.3:o:netgear:r6700_firmware:*:*:*:*:*:*:*:*
cpe:2.3:h:netgear:r6700:-:*:*:*:*:*:*:*

Configuration 4 (hide)

AND
cpe:2.3:o:netgear:r6900_firmware:*:*:*:*:*:*:*:*
cpe:2.3:h:netgear:r6900:-:*:*:*:*:*:*:*

Configuration 5 (hide)

AND
cpe:2.3:o:netgear:r7000p_firmware:*:*:*:*:*:*:*:*
cpe:2.3:h:netgear:r7000p:-:*:*:*:*:*:*:*

Configuration 6 (hide)

AND
cpe:2.3:o:netgear:r6900p_firmware:*:*:*:*:*:*:*:*
cpe:2.3:h:netgear:r6900p:-:*:*:*:*:*:*:*

Configuration 7 (hide)

AND
cpe:2.3:o:netgear:r7300_firmware:*:*:*:*:*:*:*:*
cpe:2.3:h:netgear:r7300:-:*:*:*:*:*:*:*

Configuration 8 (hide)

AND
cpe:2.3:o:netgear:r8300_firmware:*:*:*:*:*:*:*:*
cpe:2.3:h:netgear:r8300:-:*:*:*:*:*:*:*

Configuration 9 (hide)

AND
cpe:2.3:o:netgear:r8500_firmware:*:*:*:*:*:*:*:*
cpe:2.3:h:netgear:r8500:-:*:*:*:*:*:*:*

Configuration 10 (hide)

AND
cpe:2.3:o:netgear:dgn2200_firmware:*:*:*:*:*:*:*:*
cpe:2.3:h:netgear:dgn2200:v4:*:*:*:*:*:*:*

Configuration 11 (hide)

AND
cpe:2.3:o:netgear:dgnd2200b_firmware:*:*:*:*:*:*:*:*
cpe:2.3:h:netgear:dgnd2200b:v4:*:*:*:*:*:*:*

Configuration 12 (hide)

AND
cpe:2.3:o:netgear:r6050_firmware:*:*:*:*:*:*:*:*
cpe:2.3:h:netgear:r6050:-:*:*:*:*:*:*:*

Configuration 13 (hide)

AND
cpe:2.3:o:netgear:jr6150_firmware:*:*:*:*:*:*:*:*
cpe:2.3:h:netgear:jr6150:-:*:*:*:*:*:*:*

Configuration 14 (hide)

AND
cpe:2.3:o:netgear:r6220_firmware:*:*:*:*:*:*:*:*
cpe:2.3:h:netgear:r6220:-:*:*:*:*:*:*:*

Configuration 15 (hide)

AND
cpe:2.3:o:netgear:wndr3700_firmware:*:*:*:*:*:*:*:*
cpe:2.3:h:netgear:wndr3700:v5:*:*:*:*:*:*:*

History

No history.

Information

Published : 2020-04-22 17:15

Updated : 2023-12-10 13:27


NVD link : CVE-2017-18755

Mitre link : CVE-2017-18755

CVE.ORG link : CVE-2017-18755


JSON object : View

Products Affected

netgear

  • r8500
  • r6220
  • r6220_firmware
  • jr6150_firmware
  • wndr3700_firmware
  • dgnd2200b_firmware
  • r6300_firmware
  • r6050_firmware
  • r6050
  • wndr3700
  • r6900p
  • r6400_firmware
  • r7300
  • r8300_firmware
  • jr6150
  • r7300_firmware
  • r7000p_firmware
  • r8300
  • r6400
  • r8500_firmware
  • r6700_firmware
  • dgnd2200b
  • r7000p
  • r6300
  • r6900_firmware
  • r6700
  • r6900p_firmware
  • dgn2200_firmware
  • r6900
  • dgn2200
CWE
CWE-352

Cross-Site Request Forgery (CSRF)